@import 'prettyPhoto.css';
/* ==========================================================================
   Author's custom styles
   ========================================================================== */
.centered {
  margin: auto auto;
  display: block;
  width: 185px;
  margin-bottom: 25px;
}
.thumbnail {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  overflow:hidden;

}
.thumbnail img {
opacity: 0.75;
padding: 5px;
background: none repeat scroll 0% 0% #EEE;
height: 150px;
width: 100%;
}
.thumbnail img:hover {
  opacity: 1;
}
.credits a {
  margin-right: 15px;
  color: #555;
  border: 1px solid #000;
  padding: 5px 15px;
  background: rgba(0, 0, 0, 0.45);
}
.credits a:hover {
  color: #999;
  text-decoration: none;
  background: #000;
}
.gallery li{
	list-style:none;
}
img{
	max-width:100%;
}
.margin-bottom20{
	margin-bottom:20px;
}
.teams-images {
	width:30%;
	margin-right:10px;
padding: 4px;
border: 1px solid #d8d8d8;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
-o-border-radius: 2px;
-ms-border-radius: 2px;
-khtml-border-radius: 2px;
border-radius: 2px;
-moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.15);
-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.15);
box-shadow: 0 0 4px rgba(0, 0, 0, 0.15);
overflow: hidden;
margin-bottom: 5px;
}
.teams-images img{
	border-bottom:1px solid #ddd;
	width:100%;
}
.gallery h4{
	text-align:center;
	font-size:14px;
}

<!--- Custom CSS --->
.event-row {
    background-color: #FFF;
    box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.3);
    overflow: hidden;
}
ul.detail-row {
    padding: 0px;
    margin: 0px 0px 20px !important;
    list-style: outside none none;
    float: left;
    width: 100%;
}
.detail-row li {
    float: left;
    padding: 0px 19px 0px 0px !important;
    line-height: 12px;
    margin: 0px;
    list-style: outside none none;
}
.detail-row li a {
font: 400 12px/12px 'Roboto Slab', serif;
color: #999;
text-decoration: none;
}
.detail-row li a:hover{
	text-decoration:underline;
	color:#97E036;
}
.margin-right0{
	margin-right:0;
}
 <!--- Gallery --->

.list-social-icons a{
	font-size:1.3em;
}